Subject: Re: [MMUSIC] SDP Extensions MUST specify their Multiplexing Behavior from now on

From: Flemming Andreasen <[email-masked]>
Date: Fri, 4 Dec 2015 16:31:21 -0500

Following up on this old thread:

First of all, I think we need to add a bit more text on the bundle/mux 
point for extensions in 4566bis.

Secondly, at IETF90, we also discussed (and concluded) that extensions 
should also state if they have any source-specific behavior [RFC5576] 
(see 
http://www.ietf.org/proceedings/90/minutes/minutes-90-mmusic#h.c5g3wcovj2qp). 
As far as I know, we didn't change this point at IETF91, but the minutes 
are silent on it, so I wanted to check what people think here again.

Thanks

-- Flemming

On 1/23/15 11:29 AM, Flemming Andreasen wrote:
> Greetings
>
> This note is to draw people's attention to the decision we made at 
> IETF 91 around how to deal with multiplexing behavior in SDP 
> extensions going forward (see 
> http://www.ietf.org/proceedings/91/minutes/minutes-91-mmusic#h.pv0omanks9xq).
>
> To recap, we agreed that
> 1) RFC4566bis will add procedures and requirements around new SDP 
> extensions needing to specify multiplexing behavior.
>
> 2) Given that 4566bis is still being worked on and we need to freeze 
> the mux draft 
> (https://tools.ietf.org/html/draft-ietf-mmusic-sdp-mux-attributes-07) 
> at this point, any SDP related draft seeking publication from here on 
> and not already covered by the mux-attribute draft will have to 
> specify its mux behavior in accordance with the mux-attributes draft.
>
> 3) Once RFC4566bis gets published, mux-behavior specification 
> procedures and requirements will follow that document.
>
> Thanks
>
> -- Ari & Flemming (MMUSIC co-chairs)
>
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
>

---

From: "Ali C. Begen" <[email-masked]>
Date: Fri, 4 Dec 2015 23:38:27 +0200

I will be happy to get the text updates for 4566bis from the mux/bundle
folks. Please post it to the list to get an agreement so I can make the
changes.

-acbegen

On Fri, Dec 4, 2015 at 11:31 PM, Flemming Andreasen <[email-masked]>
wrote:

> should also state if they have any source-specific behavior [RFC5576] (see
>> This note is to draw people's attention to the decision we made at IETF
>> 91 around how to deal with multiplexing behavior in SDP extensions going
>> forward (see
>> 2) Given that 4566bis is still being worked on and we need to freeze the
>> mux draft (
>> https://tools.ietf.org/html/draft-ietf-mmusic-sdp-mux-attributes-07) at
>> this point, any SDP related draft seeking publication from here on and not
>> already covered by the mux-attribute draft will have to specify its mux
>> behavior in accordance with the mux-attributes draft.
>>
>> 3) Once RFC4566bis gets published, mux-behavior specification procedures
>> and requirements will follow that document.
>>
>> Thanks
>>